prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
apiversion=1.0

Name: Cogl
Description: An object oriented GL/GLES Abstraction/Utility Layer
Version: 1.8.2
Libs: -L${libdir} -lcoglpango
Cflags: -I${includedir}/cogl
Requires:  gdk-pixbuf-2.0 >= 2.0 libdrm x11 xext xfixes >= 3 xdamage xcomposite >= 0.4 gobject-2.0 gmodule-no-export-2.0 cogl-1.0
